/*
Theme Name: Bauer Child
Template: bauer

*/
p {
    margin: 0 0 10px!important;
}
.membership-price-box{padding-left:30px;
  padding-right:30px;}
.membership-price-box .vc_column-inner, .membership-price-box .wpb_text_column .wpb_wrapper{min-height:300px;
}
.membership-price-box > .vc_column-inner > .wpb_wrapper {min-height:300px;    position: relative;}
 .membership-price-box .bauer-button{  position:absolute;
    bottom: 20px; width:100%;
    margin: 0 auto;}
    
    
    
    .gray-price-box{padding-left:5px;
  padding-right:5px;}
.gray-price-box .vc_column-inner, .gray-price-box .wpb_text_column .wpb_wrapper{min-height:380px;
}
.gray-price-box > .vc_column-inner > .wpb_wrapper {min-height:380px;    position: relative;}
 .gray-price-box .bauer-button{  position:absolute;
    bottom: 20px; width:100%;
    margin: 0 auto;}
.popup-wrapper{height: 450px;}
.no-padding{padding:0px!important;}
blockquote {
  font-size: 15px!important;
    line-height: 26px!important;}
   .wpcf7-form-control.wpcf7-submit{background: #434343;
    border-radius: 0;
    margin-top: 22px;
    text-transform: uppercase;
    width: 100%;}
    
    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
        background-color: #ffffff!important;
    border-color: #c3c3c3!important; color:#434343!important;
  
}
/******general****/

.download-button i{background: #171717;color:#fff;
    padding: 26px 15px;}
    .fa-file{
    left: 0!important;
}
.fa-file:before {
 
    top: -7px;
  
    position: relative;
}

.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline:hover {
    border-color:#fdad5c;
    background-color: #fdad5c;}
.font-weight-300 {
    font-weight: 500;
}
.text-orange{color:#fdad5c;}
.text-purple {
    color: #c9b7f1;
}
/******header starts here****/
#top-bar{display:none;}


#main-nav{    background: #e38bf9; padding: 0 20px;    margin-top: 20px;display: inline-flex;}
#main-nav > ul > li > a {
    height: 80px!important;
    line-height: 80px!important;
}

.header-style-4 #main-nav > ul > li > a, .header-style-4 #site-header .nav-top-cart-wrapper .nav-cart-trigger, .header-style-4 #site-header .header-search-trigger,
.text-white 
{color:#fff!important;   }
.header-style-4 #main-nav > ul > li > a:hover,.top-orange-links a:hover, .top-login-links a:hover,.header-style-4 #main-nav > ul > li.current-menu-item > a{    color: #757575!important; }
.bauer-button.btn-1580140180.medium.custom.outline.solid:hover,
.header-style-4 #site-header.fixed-hide, .header-style-6 #site-header.fixed-hide 
{background:#e38bf9!important; }
.top-orange-links{  color:#fff;    border-radius: 4px;  background: #ff9a40;
    float: left;
    display: inline-flex;
    margin: 20px 0 0 0;
    padding: 9px;}
.top-orange-links a, .top-login-links a{color:#fff;    padding: 0 7px;}
.top-login-links{  color:#fff;    border: 2px solid #fff;  
    float: left;
    display: inline-flex;
    margin: 20px 0 0 10px;
    padding: 6px 9px;}
/************core component **************/
   

.bauer-icon-box.hover-style-1 > .hover { border: 2px solid #ffff;
  border-bottom:2px solid #ffff!important;
    left: 20px;
    top: 20px;
    right: 10px;
    bottom: 10px;
    width: 90%;
    height: 90%;  }
/************Team **************/
.bauer-team .member-item .text-wrap{background:#fdad5c}
.bauer-team.style-2 .text-wrap {
    bottom: -210px;
   
}
.bauer-team .socials li a{color:#fff;}
.bauer-team.style-2 .socials li a{border: 2px solid #fff}
.bauer-team .position {
    color: #fff;
 
    padding: 0 10px;
 
}
.bauer-team .position .heading{font-size:14px;  font-weight: 400;  margin-top: 16px;}
.read-btn{background: transparent;
    padding: 6px 12px;
    margin-top: 20px;
    display: inline-block;
    color: #fff;border: 1px solid #fff;
    }
    
    .read-btn:hover{background: #e38bf9; color: #fff;}
.bauer-team .position .member-name{font-size:22px;}
.bauer-team .member-item:hover .text-wrap {
    bottom: 0;
}
.orange-btn{ color:#fff!important;padding: 8px 26px;
  background: #ffffff00;
    border: 1px solid #b19cd9;
}
.orange-btn:hover{background:#e38bf9;  }

.bauer-icon-box:hover .orange-btn{background:#b19cd9;  }
.bauer-team.style-2 .member-item .inner {
    padding-bottom: 0px;}
.bauer-team .member-item:hover .name{   transition: opacity 0.3s ease-out;
    opacity: 0;}

.bauer-team .name {
  margin-top: -230px;
    background: #ffffffa6;
    float: left;
    display: initial;
    padding: 5px 5px;
}

/**************Testimonials***********/
.bauer-testimonials .image-wrap img {
   
    height: 80px;
}
.bauer-testimonials.style-1 .inner {
border-radius: 9px;
    border-color: #fdad5c;
    background-color: #fdad5c;
}

.bauer-testimonials.style-1:hover .inner {
   border-color: #fdad5c;
}


/**************pricing***********/
.bauer-carousel-box .bauer-pricing.three.gutter .pricing-item {
    width: 100%;
  border-radius: 18px;
}
.bauer-pricing .title.accent h3,.bauer-pricing .price-wrap .figure,.bauer-pricing .price-wrap .term,.bauer-pricing .features,.bauer-pricing .pre-price,.bauer-pricing .price-wrap .figure:before {
    color: #fff;
}
 .bauer-pricing .pricing-item{   padding: 45px 15px 60px;}
.bauer-pricing .price-wrap .figure{
font-weight: bold;}
.bauer-pricing .title.accent h3{font-size: 32px;
    font-weight: bold;padding-bottom: 20px;
    border-bottom: 1px solid #b19cd9;}
      .pricing-item{  position: relative;
    min-height: 437px;}
    .bauer-pricing .price-wrap .figure:before {
    content: "£";}
  .bauer-pricing .price-wrap .figure span{      font-size: 16px;
    font-weight: normal;}
 .bauer-pricing .title.accent h3 span{   font-size: 16px;font-weight: normal;}
 
 
.bauer-pricing .bauer-button.outline-2.solid{ position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 200px;
    margin: 0 auto;}
    
    .has-arrows.arrow-center.offsetcenter .owl-theme .owl-nav .owl-next {
   
    right: -54px;
  
}
    .has-arrows.arrow-center.offsetcenter .owl-theme .owl-nav .owl-prev {
   
    left: -54px;
   
}





.nutritionist-says .image-wrap:after{border-bottom:2px solid #fdad5c;content : ""; width:90%;     top: 17%;height:17px;    position: absolute;}
/**************Blog***********/
.blog-content .bauer-container{width:100%!important;margin: 0;}
.header-style-2 #main-nav > ul > li > a, .header-style-2 #site-header .nav-top-cart-wrapper .nav-cart-trigger, .header-style-2 #site-header .header-search-trigger {
    color: #fff!important
}
.header-style-2 #site-header:after{background-color:#e38bf9!important}
.bauer-news .news-item{padding:0;}
.bauer-news .news-item .thumb-wrap img {
 
    height: 240px;
}
.bauer-news .news-item .thumb-wrap {
    height: 246px;
}
.bauer-news .news-item .meta {   
    padding: 12px;
    color: #fff; right:5px;
    position: absolute;
    top: 5px; background: #b19cd9;
   
}
.bauer-news .news-item .text-wrap .title {
 
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
}

.bauer-news .news-item .text-wrap .title a{   color: #000;}

.bauer-news .news-item .meta .date:before{display:none;}

.bauer-news .news-item .meta .date {
  
  padding-left: 0px; 
}
.bauer-news .news-item .text-wrap {
    padding: 0;
}



.vc_gitem-zone-mini p{    margin: 0 0 15px;}
.vc_gitem-zone-a .vc_gitem-row-position-bottom{position:relative;}

.vc_gitem-zone-a .vc_gitem-row-position-middle{top: 80px;
    right: 5px;}
 

.vc_gitem-post-data h2{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
}


.vc_gitem-zone-a .vc_gitem-row-position-middle .vc_gitem-post-data{    float: right;}


.vc_gitem-zone-a .vc_gitem-row-position-middle h6{background: #e38bf9;  
    display: table-caption;    padding: 5px;
    right: 0;}
   /**************FOOTER STARTS***********/ 
   #bottom{border-top:1px solid #e1b6eb;}
    #footer-widgets .widget .widget-title {bold;
    font-size: 17px;}
    
    #bottom .bottom-bar-copyright {
  line-height: 16px!important;
    text-align: center;
    font-size: 13px!important;
    width: 100%;
}
            
 #footer-widgets .widget.widget_nav_menu ul li a{color:#4e4e4e!important;    padding: 2px 0!important; }  
  .widget.widget_nav_menu ul li a:before{display:none;}
  
#footer-widgets .widget .widget-title::before {
display: inline-block;
    content: "";
    border-bottom: .1rem solid black;
    width: 90px;
    margin: 25px 0 0 0;
    transform: translateY(1rem);
    position: absolute;
}
 #footer-widgets #widget_socials-1.widget .widget-title::before {display:none;}
footer .fab{    border: 1px solid #4e4e4e; color:#4e4e4e; border-radius:100%;
width:45px; height:45px;font-size: 22px;
padding: 10px
}

footer .fab:hover{ color: #fff;box-shadow: 0 0 0 1em #696471 inset;    transition: all 300ms ease;}
            #sidebar .widget.widget_socials .socials a, #footer-widgets .widget.widget_socials .socials a {
 
    margin-right: 0px;
}




/**************FOOTER ENDS***********/

    
    
    
    
    
    
    
    
    
    /**************Animations***********/
    
    .grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 100%;
    max-width: 100%;
    max-height: 100%;
    width: 48%;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure .bg {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 1em;
	color: #fff;

	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;color:#fff!Important;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	
	font-size: 14px;
}
    
  /*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {
	background: #696561
}

figure.effect-bubba .bg {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover .bg {
	opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2, figure.effect-bubba .icon-img  {
   
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,3px,0);
	transform: translate3d(0,3px,0);
}

figure.effect-bubba .icon-img {padding: 20% 0 2% 0;}



figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p,figure.effect-bubba:hover .icon-img {
	opacity: 1;
	-webkit-transform: translate3d(0,-95px,0);
	transform: translate3d(0,-95px,0);
}
  
    
    /***********************************************Responsive Starts here***********************************************/
    
    
    @media only screen and (min-width:768px){
       figure.effect-bubba h2, figure.effect-bubba .icon-img  {
    margin-top: 44%;font-size: 50px;}
}

    @media only screen and (min-width:1024px){
        .nutrition-img {position: absolute;
    right: 0;}
.nutrition-img .bauer-simple-image > img{   
     width: inherit;
   }
    
        .pad-right-50{padding-right: 50px;}
   
.parallax {




  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/**************Testimonials***********/

.bauer-testimonials.top .inner:after{background-image:url('images/testi-arrow-btm.png');content : ""; width:22px; height:17px;    position: absolute;
    bottom: -20px;
    left: 14px;}
.bauer-testimonials.top .inner {
padding: 40px 30px 50px;}
.bauer-testimonials{   padding-top: 0px!important; 
padding-bottom: 100px;}
.bauer-testimonials.top .thumb {
margin-top: inherit;
margin-bottom: -105px;
left: 20%;
top: inherit;
bottom: 0;
}
.bauer-testimonials .name-wrap{position: absolute;
bottom: 0;
margin-bottom: -94px;
left: 50%;}
           .vc_gitem-zone-a .vc_gitem-row-position-bottom, .vc_gitem-zone-b .vc_gitem-row-position-bottom {

    margin-top: -125px;
}

 #site-header .bauer-container {
    width: 98%;
    max-width: 100%;
}
  figure.effect-bubba h2, figure.effect-bubba .icon-img  {
font-size: 30px;
    margin-top: 40%;
  }
    }
    
    
    @media only screen and (min-width:1024px) and (max-width:1366px){  
    #site-logo-inner {    max-width: 194px!important  }
    #site-logo-inner {
    margin: 36px 0 0 0!important;
}
    #main-nav > ul > li > a {
    font-size: 14px!important}
    #main-nav > ul > li {
    margin: 0 10px!important
}
}
@media only screen and (min-width:1366px){
 figure.effect-bubba h2, figure.effect-bubba .icon-img  {
font-size: 34px;
    margin-top: 40%;
  }
}
 
@media only screen and (min-width:1400px){
 figure.effect-bubba h2, figure.effect-bubba .icon-img  {
font-size: 50px;
    margin-top: 40%;
  }
#site-logo-inner {
    margin: 20px 0 0 0!important;
}

.fixed-hide #site-logo-inner {
    margin: 10px 0 0 0!important;
}
    #site-logo-inner {
    max-width: 300px!important;
}

.fixed-hide   #site-logo-inner {
    max-width: 200px!important;
    transition:all 0.5s ease;
}

 .fixed-hide     #main-nav {   transition:all 0.5s ease;
    margin-top: inherit!important;}
.bauer-container {
    width: 1280px!important;
    max-width: 90%;
}
}





@media only screen and (max-width:767px){
    

    figure.effect-bubba h2, figure.effect-bubba .icon-img  {
font-size: 40px;
    margin-top: 40%;
  }
     .vc_gitem-zone-a .vc_gitem-row-position-bottom, .vc_gitem-zone-b .vc_gitem-row-position-bottom {

    margin-top: -100px;
}
          #site-logo-inner {
    max-width: 240px!important;
}
   
    
}